{
    "cli": {
        "version": ">= 14.2.0",
        "appVersionSource": "remote"
    },
    "build": {
        "development": {
            "developmentClient": true,
            "distribution": "internal",
            "channel": "development",
            "environment": "development"
        },
        "preview": {
            "ios": {
                "simulator": false,
                "enterpriseProvisioning": "adhoc"
            },
            "android": {
                "buildType": "apk",
                "gradleCommand": ":app:assembleRelease"
            },
            "distribution": "internal",
            "channel": "preview",
            "environment": "preview"
        },
        "production": {
            "autoIncrement": true,
            "android": {
                "buildType": "apk"
            },
            "channel": "production",
            "environment": "production"
        }
    },
    "submit": {
        "production": {
            "android": {
                "serviceAccountKeyPath": "./service-account-file.json",
                "track": "production"
            }
        }
    }
}
